name: Samuel Schäftlein
locality: 
country: Remote
role: <a href="">Business Development Associate</a>
reports_to: cwang
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sschaftlein
departments:
  - Sales Development
specialty: ""
expertise:
story:

